Subject: Travel plans for visitors to the NRAO

From: [email-masked]
Date: Thu, 26 Oct 89 10:40:42 EDT

Dear People of DishFits;

  At the present time, I can confirm travel plans for the following visitors
to the NRAO.  If you are not on the list but should be, please contact H. Liszt
ASAP via E-mail or by phone at 804-296-0344 (work) or 804-973-3744 (home).  Both
numbers have answering machines which pick up at 3 1/2 - 4 rings.

  W. Baan (Arecibo), R. Barvainis (Haystack), T. Forveille (Grenoble),
  P. Grosbol (ESO), R. Hanisch (StScI), D. Harris (CfA), P. Harrison (Jodrell)
  M. Olberg (Onsala), H. Matthews (JCMT), W. Peters (UA), R. Prestage (JCMT),
  J. Schmidt (MPI), B. Schlesinger (NASA), A. Sievers (MPI), B. Stobie (StScI),
  R. Warmels (ESO).

  Regards to all
    [email-masked]